/* Large Devices, Wide Screens */
@media only screen and (max-width: 1900px) {}
@media only screen and (max-width: 1850px) {
}
@media only screen and (max-width: 1800px) {

}
@media only screen and (max-width: 1750px) {
 

}
@media only screen and (max-width: 1700px) {
}

@media only screen and (max-width: 1650px) {
}
@media only screen and (max-width: 1600px) {

}

@media only screen and (max-width: 1570px) {
}

@media only screen and (max-width: 1550px) {

}
@media only screen and (max-width: 1520px) {
}
@media only screen and (max-width: 1500px) {

}


@media only screen and (max-width: 1480px) {



}
@media only screen and (max-width: 1460px) {


}
@media only screen and (max-width: 1440px) {
}
@media only screen and (max-width: 1400px) {
}
@media only screen and (max-width: 1366px) {
.catalog_items .item_wrapper {max-width: 33.333%; flex: 0 0 33.333%;}
.logo .logo_element img, .logo .logo2 img {height: 40px;}
.side_menu .main_menu.nav>li{padding-left: 10px; padding-right: 10px;}
#menu-top_menu.nav>li.menu-item {padding-left: 10px;padding-right: 10px;}
}
@media only screen and (max-width: 1380px) {
}
@media only screen and (max-width: 1320px) {

}
@media only screen and (max-width: 1315px) {
}
@media only screen and (max-width: 1300px) {
}
@media only screen and (max-width: 1270px) {
}
@media only screen and (max-width: 1250px) {
.main_menu.nav>li>a{font-size: 15px;}
.header-bottom .buttons>*{padding: 0px 10px;}
.module .module_title, .home_block .block_name{font-size: 22px;}

}
@media only screen and (max-width: 1220px) {

}
@media only screen and (max-width: 1200px) {
}
/* 2k-5k Devices */
@media only screen 
and (min-device-width : 1600px) 
and (max-device-width : 5120px) {

} 
@media only screen and (max-width: 1250px) {
}

@media only screen and (max-width: 1199px) {
.logo .logo_element img, .logo .logo2 img {height: 46px;}
.top_menu_wrapper, .main_menu_container, .footer_top .logo_element, .footer_top .logo2{display: none;}
.mobile_btn{display: flex; align-items: center;}
.home_block .block_wrapper .block .wrapper_text, .home_block .block_wrapper .block .image {
	max-width: 100%; flex: 0 0 100%;    text-align: center;
}
.home_block .block_wrapper{max-width: 50%; flex: 0 0 50%; text-align: center;}

.home_block .block_wrapper.col-sm-6 .block, .home_block .block_wrapper:not(.col-sm-6) .block {height: 100%;}
h1, .h1 {font-size: 28px;}
h2, .h2 {font-size: 26px;}
h3, .h3 {font-size: 24px;}
h4, .h4 {font-size: 22px;}
h5, .h5 {font-size: 20px;}
.service_icon .item .image {margin-right: 0px; margin-bottom: 15px;}
.service_icon .item .item_wrapper{flex-direction: column;text-align: center; padding: 15px;}
.home_block .block .text ul{list-style-type: none; padding: 0;}
.home_block .block .readmore{position: static;width: 100%; bottom: 0;}
.home_block .block{display: flex;flex-direction: column; justify-content: space-between;}
.catalog_items .item_wrapper {max-width: 50%; flex: 0 0 50%;}
.slick-reviews {padding: 0px 60px;}
footer .quick_feedback .row_fields .col-auto{max-width: 33.333%; flex:0 0 33.333%;}
footer .quick_feedback .logo {margin-bottom: 15px;}
.main_content .quick_feedback .row_fields .col-auto{max-width: 33.333%; flex:0 0 33.333%;}
.main_content .quick_feedback .row_fields .col-auto:last-child{
max-width: 100%;
    flex: 0 0 100%;
    text-align: center;
    margin-top: 15px;
}
.quick_feedback .row_fields .col-auto {max-width: 33.333%; flex: 0 0 33.333%;}
.quick_feedback .row_fields .col-auto:last-child{margin-top: 15px; max-width: 100%; flex:0 0 100%; text-align: center;}
}
/* Medium Devices, Desktops */

 

@media only screen and (max-width: 992px) {
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
.calculate_order .form_field_wrapper>.image{display: none;}
.calculate_order .row-field.col-sm-3{-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
.calculate_order .row-field.col-sm-9{-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%;}
.customize-support {padding-top: 46px;}
.nav-modal-wrap{width: 60%; left: -60%;}
.close_btn_side_modal_wrapper{width: 55%;}
.service_icon .item {max-width: 100%; flex: 0 0 100%;}
.service_icon .item:not(:last-child){margin-bottom: 15px;}
.quick_feedback{padding: 30px 30px;}
.quick_feedback .feedback_form{padding: 0;}
.footer_top .row{justify-content: center;}
.footer_top .row .bid_wrapper{margin-top: 15px;}
footer {padding-bottom: 60px;}
#fixed_callback{padding: 0; bottom: 0;left: 0;width: 100%;right: 0;}
.fixed_callback .callback_inner{width: 100%;max-width: 100%;height: 60px; border-radius: 0;display: flex; align-items: center; padding: 0;justify-content: center; flex-direction: row;}
.fixed_callback .callback_inner img {height: 38px; margin-right: 10px;}
.fixed_callback .callback_inner::before{border-radius: 0;}
.fixed_callback .callback_inner .slogan{margin-top: 0px; margin-right: 10px;}
.fixed_callback .close-b{position: relative;     margin: 0; bottom: 0;}
.fixed_callback .callback_icons{width: 100%;height: 100%;align-items: center;display: flex;left: 0;visibility: visible;justify-content: center; background: #ffffff;transform: translateY(0);z-index: 999;top: 0;}
.fixed_callback .callback_icon{ margin: 0px 5px !important; transform: translate(0px, 0px) !important; opacity: 1; z-index: 999;visibility: visible;}
.last_works_slick {padding: 0px 15px;}
.contact_page .main_content .col-sm-6{max-width: 100%; flex:0 0 100%;}
.contact_page #map_footer{height: 480px;}
footer .quick_feedback .row_fields .col-auto {
    max-width: 100%;
    flex: 0 0 100%; margin-bottom: 15px;
}
footer .quick_feedback .row_fields .col-auto:last-child{margin-top: 0;}
footer .quick_feedback .h5{text-align: center;}
footer .quick_feedback .row_fields {
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {

.footer_copyright, footer{text-align: center;}
footer .box{padding-top: 0; padding-bottom: 0;}
.module{margin-bottom: 20px; margin-top: 20px;}
.side-menu-wrapper {margin-bottom: 20px;}
.side_menu>.menu-item>*{padding: 12px 15px;}
/*.main_content{text-align: justify;}*/
.justified-gallery{margin: 0;}
h1, .h1 {font-size: 22px;}
h2, .h2 {font-size: 20px;}
h3, .h3 {font-size: 18px;}
h4, .h4 {font-size: 17px;}
h5, .h5 {font-size: 16px;}
.question-list .title {font-size: 16px; padding: 15px;}
.popular_size .wrapper_nav .inner{flex-direction: column;}
.nav-pills .nav-link{font-size: 16px;}
.popular_size.tabs .price_xls {margin-left: 0px;}
.popular_size .nav li {margin-right: 10px; margin-left: 10px;}
.quick_feedback .row_fields{justify-content: center;}
.quick_feedback .row_fields .col-auto:not(:last-child){margin-bottom: 15px;}
.quick_feedback .row_fields .col-auto {max-width: 100%; flex: 0 0 100%;}
.quick_feedback .row_fields .col-auto:last-child{margin-top: 0;}
.quick_feedback .row_fields .col-auto:last-child .btn{width: 100%;}
.quick_feedback .btn-default{}
.quick_feedback .form-control {max-width: inherit;}
.module .module_title, .home_block .block_name {font-size: 20px;}
header .row {justify-content: center;}
.header-bottom {padding-top: 15px; padding-bottom: 15px;}
.header-bottom .buttons, .col_header_contact_address, .footer_menu{display: none;}
.catalog_items .item_wrapper {max-width: 100%; flex: 0 0 100%;}
.logo .logo_element img, .logo .logo2 img{height: 40px;}
.home_block .block_wrapper {max-width: 100%; flex: 0 0 100%;}
.footer_top .logo{margin-bottom: 15px;}
.footer_bottom .contact_footer .row{justify-content: center;text-align: center;}
.slick-reviews {padding: 0px;}
.faq.module .h3{text-align: center;}
.nav-modal-wrap {width: 90%; left: -90%; padding: 50px 30px;}
.close_btn_side_modal_wrapper {width: 85%;}
.popular_size.tabs nav {margin-bottom: 15px;}
.calculate_order .row-field.col-sm-3, .calculate_order .row-field.col-sm-{max-width: 100%; flex:0 0 100%;}
.calculate_order .wrapper_input_inner{justify-content: center;}
.calculate_order .row-field.col-sm-3{display: flex;flex-direction: column;align-items: center;}
.calculate_order .row-field.col-sm-9 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.calculate_order .option_item .cap {text-align: left;}
.calculate_order{padding: 20px;}
.calculate_order .title_form{text-align: center;}
.calculate_order .option_item .del{display: none;}
.calculate_order .option_item{font-size: 15px; flex-direction: column;}
#result_per .h6{text-align: center;}
.calculate_order .options_wrapper{padding: 20px;}
.calculate_order .result_item_inner {font-size: 19px;}
.calculate_order .result{flex-direction: column; text-align: center;}
.calculate_order .result .row{justify-content: center;}
.calculate_order .result #coast_notice{margin-left: 0; margin-top: 30px;}
.quick_feedback .h5{font-size: 22px; text-align: center;}
.quick_feedback .h5 .logo{margin-bottom: 15px;}
.catalog_items .item .image {height: 140px;}
.calculate_order .col-sm-4{ margin-top: 15px; }
}
@media only screen and (max-width: 380px) {
	.popular_size .nav {flex-direction: column;text-align: center;}
	.mobile_btn .text{display: none;}
	.mobile_btn{padding: 0px 15px;}
	.popular_size .catalog_items .item .options_wrapper{font-size: 14px;}
	.get_rent{padding: 15px;}
	.get_rent a.t_link{font-size: 15px;}
	.catalog_items .item, .quick_feedback, .calculate_order .row-feedback, .calculate_order .result{padding: 15px;}
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
.header_contact_phone ul{flex-direction: column;}
.logo .logo_element img, .logo .logo2 img {height: 36px;}
.mobile_btn{height: 46px;}
.btn{padding: 0px 20px;}
.side-contact .t_link{font-size: 16px;}
}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
    
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
   
}

/* Small Devices, Tablets */
@media only screen and (min-width: 769px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
 
    
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  
}

@media only screen and (min-width: 1600px){
    
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  {
  
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  {
   
}

@media only screen and (max-width: 240px) {

}

@media only screen and (min-width: 768px) and (max-width: 992px) {

}
@media only screen and (min-width: 481px) and (max-width: 767px) {

}

@media only screen and (min-width : 992px) and (max-width : 1200px) {

}  

@media only screen and (min-width: 769px) and (max-width: 1199px) {
  
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
 
}

@media print {
 
}
​@media only screen and (max-width: 1440px) and (min-width: 1366px) {

}